.line{
    display: grid;
    grid-template-columns: 150px 1fr auto;
    gap: 20px;
    width: 100%;
    justify-items: start;
    align-items: start;
    padding-block: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.image{
    width: 150px;
    height: 100px;
    object-fit: cover;
    border-radius: 8px;
}

.delete{
    cursor: pointer;
    transition: all .3s;
    width: 30px;
    height: 30px;
    justify-self: end;
}

.controls{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    align-items: flex-end;
}

.delete:hover{
    color: red;
}